.info-block {
  &__title {
    font-size: 20px;
    font-weight: normal;
  }

  // media
  @media (max-width: $max-device-middle) {
    &__title + &__info {
      margin-top: 20px;
    }
  }

  @media (min-width: $device-large) {
    display: flex;
    align-items: baseline;

    &__title {
      flex-basis: 240px;
      max-width: 240px;
      padding-right: 20px;
    }

    &__info {
      flex: 1;
    }
  }
}
